+ Allow
  + s3
    + GetAccessPoint
    + GetLifecycleConfiguration
    + GetBucketTagging
    + GetInventoryConfiguration
    + DeleteObjectVersion
    + ListBucketVersions
    + RestoreObject
    + ListBucket
    + GetBucketPolicy
    + ReplicateObject
    + GetObjectAcl
    + GetBucketObjectLockConfiguration
    + GetAccessPointPolicyStatus
    + UpdateJobPriority
    + GetObjectTagging
    + DeleteObject
    + GetBucketPolicyStatus
    + ListBucketMultipartUploads
    + GetBucketWebsite
    + ListAccessPoints
    + ListJobs
    + UpdateJobStatus
    + GetBucketVersioning
    + GetReplicationConfiguration
    + ListMultipartUploadParts
    + PutObject
    + GetObject
    + PutBucketNotification
    + GetObjectTorrent
    + PutBucketLogging
    + CreateJob
    + GetAccessPointPolicy
    + ReplicateDelete
    + GetObjectVersion
